Odpowiedz 
 
Ocena wątku:
  • 0 Głosów - 0 Średnio
  • 1
  • 2
  • 3
  • 4
  • 5
Problem z wtyczką OpenLayersPlugin
01-05-2017, 05:31 PM
Post: #1
Problem z wtyczką OpenLayersPlugin
Witam,

chciałem podłączyć do rastra w układzie EPSG:4326 - WGS 84 z okolic Lublina mapę google satelite z wtyczki OpenLayers Plugin. Posiadam Quantum GIS 2.18.5. W tym celu włączyłem najpierw Wtyczkę W internecie -> OpenLayers plugin -> Google Maps -> Google Satelite. Wprogramie Quantum Gis ustawił mi się domyślny układ EPSG:3857 - WGS 84/Pseudo Mercator. W następnym kroku podgrałem raster tak aby przyjął układ współrzędnych projektu czyli EPSG:3857. Podgrało mi ten raster tyklko niestety na Oceanie Atlantyckim nieopodal Afryki. Co mogę robić źle? Mapy rastrowe są o orginalnych współrzędnych z CODGiKu w układzie WGS84.

Pozdrawiam
Znajdź wszystkie posty użytkownika
Zacytuj ten post w odpowiedzi
01-05-2017, 06:47 PM
Post: #2
RE: Problem z wtyczką OpenLayersPlugin
Spróbuj tak: we właściwościach projektu, ustal "Enable on-the-fly CRS transformation" w zakładce CRS Wink
Znajdź wszystkie posty użytkownika
Zacytuj ten post w odpowiedzi
02-05-2017, 01:50 PM
Post: #3
RE: Problem z wtyczką OpenLayersPlugin
Niestety włączenie/wyłączenie tej funkcji nic nie daje :/
Znajdź wszystkie posty użytkownika
Zacytuj ten post w odpowiedzi
02-05-2017, 05:10 PM
Post: #4
RE: Problem z wtyczką OpenLayersPlugin
(02-05-2017 01:50 PM)pikobello napisał(a):  Niestety włączenie/wyłączenie tej funkcji nic nie daje :/

Nic nie daje, bo najprawdopodobniej układ CRS rastra z CODGiK-u jest źle ustalony: proszę go nam udostępniać, i załatwimy sprawę natychmiast.
Znajdź wszystkie posty użytkownika
Zacytuj ten post w odpowiedzi
02-05-2017, 05:51 PM (Ten post był ostatnio modyfikowany: 02-05-2017 05:57 PM przez pikobello.)
Post: #5
RE: Problem z wtyczką OpenLayersPlugin
Proszę, trochę go zmniejszyłem pozostawiając układ domyślny.

xllcorner 699846.500000000000
yllcorner 396057.500000000000
Znajdź wszystkie posty użytkownika
Zacytuj ten post w odpowiedzi
02-05-2017, 06:14 PM
Post: #6
RE: Problem z wtyczką OpenLayersPlugin
Czy tamten punkt leży w gminie Puławy, między Dobrosławów, Tomaszów i Kochanów?

Jeśli tak, to właśnie układ rastra ma być ustalony jako EPSG:2180 i będzie git [Obrazek: smile.gif]
Znajdź wszystkie posty użytkownika
Zacytuj ten post w odpowiedzi
02-05-2017, 06:25 PM
Post: #7
RE: Problem z wtyczką OpenLayersPlugin
Tak, tylko zauważyłem inny problem. Mianowicie gdy otworzę sobie raster w notatniku i podam mu współrzędne z układu 3857 - Google Maps - przybliżone na rejon Polski, i podłącze go w Quantum GIS to wtedy pokazuje mi z tymi współrzędnymi które mu wklepałem. Wynika z tego, że nie chce mi "zmieniać układu w locie", nawet próbowałem zapisać raster w układzie 3857, ale w notatniku ma nadal domyślny układ 2180 :/ Próbuję jeszcze w Saga GIS zapisać ten raster w innym układzie.

Pozdrawiam
Znajdź wszystkie posty użytkownika
Zacytuj ten post w odpowiedzi
Odpowiedz 


Podobne wątki
Wątek: Autor Odpowiedzi: Wyświetleń: Ostatni post
  Problem z wtyczką Group-stats 4blue 1 799 11-12-2016 09:49 PM
Ostatni post: Italiano
  Problem z wtyczką open layers w QGIS 2.0.1 Grzehoow 2 3 994 12-10-2013 08:27 AM
Ostatni post: borys
  Problem z wtyczką Lecos skorasp 5 6 971 10-04-2013 04:20 PM
Ostatni post: skorasp
  Problem z wtyczką "Contour" kalinowski5 1 4 047 09-12-2011 02:03 AM
Ostatni post: borys
  Problem z wtyczką RasterCalc stratocumulus 0 2 805 16-12-2010 02:28 PM
Ostatni post: stratocumulus

Skocz do: